14.02.06 21:06 Uhr
 79
 

PostgreSQL: Sicherheitsupdate verfügbar

In der freien Datenbanksoftware PostgreSQL 8.1 ist ein Sicherheitsleck geschlossen worden. Benutzer mit Postgre-Protokoll-Kenntnissen konnten ihre Berechtigungen verändern.

Es gibt noch keine Beispielsituation (Exploit) für diesen Fehler, aber zu einer schnellen Update-Installation wird von den Postgre-Entwicklern geraten.

Auch für die älteren Versionen sind Updates erschienen, die allerdings keine sicherheitsrelevanten Fehler beheben und deshalb nicht unbedingt zügig installiert werden müssen.


Videoplayer auf dieser Seite ausblenden
WebReporter: killozap
Rubrik:   High Tech
Schlagworte: Sicherheit
Quelle: www.heise.de

DAS KÖNNTE DICH AUCH INTERESSIEREN

Kann die Menschheit 2140 in Rente gehen?
Antennenrevolution: Neuer Antennentyp ist 60 mal kleiner wie bisherige Antennen
Wahrscheinlich neue LTE-Fritz!Box (6890) zur IFA

Diese News zu meinen Favoriten hinzufügen Beitrag abgeben




Copyright ©1999-2017 ShortNews GmbH & Co. KG

Die News auf dieser Website werden eigenverantwortlich von Nutzern erstellt. Die Shortnews GmbH & Co. KG nimmt keinen redaktionellen Einfluss auf die Inhalte.

impressum | agb | archiv | usenet | zur mobilen Ansicht
SCHLIESSEN

Willst Du die Seite wirklich verlassen?


DAS KÖNNTE DICH AUCH INTERESSIEREN

Fußball: Antoine Griezmann wurde nach einem Platzverweis gesperrt
Jazzmusik: Gitarrist John Abercrombie ist tot
Donald Trump - Afghanistan-Strategie wegen Afghanin im Minirock?


...oder unseren und keine aktuellen News mehr verpassen?